resolve_free.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_net_resolve_s.h"`
`#include "net/handle.h"`

## Functions

void | quvi_resolve_free (quvi_resolve_t handle)
| Free all of memory used by a resolve handle.

## Function Documentation

## quvi_resolve_free()

void quvi_resolve_free | ( | quvi_resolve_t | handle | ) |

Free all of memory used by a resolve handle.

Note
  If handle is NULL the function simply returns